/* All Left Subbies */

.cons1 #leftNavList a.cons1, .cons2 #leftNavList a.cons2, .cons3 #leftNavList a.cons3, .cons4 #leftNavList a.cons4, 
.cons5 #leftNavList a.cons5, .cons6 #leftNavList a.cons6, .cons7 #leftNavList a.cons7, .cons8 #leftNavList a.cons8, 
.cons9 #leftNavList a.cons9, .cons10 #leftNavList a.cons10, .cons11 #leftNavList a.cons11, .cons12 #leftNavList a.cons12,
.cons1 #leftNavList a.cons1:hover, .cons2 #leftNavList a.cons2:hover, .cons3 #leftNavList a.cons3:hover,
.cons4 #leftNavList a.cons4:hover, .cons5 #leftNavList a.cons5:hover, .cons6 #leftNavList a.cons6:hover, 
.cons7 #leftNavList a.cons7:hover, .cons8 #leftNavList a.cons8:hover, .cons9 #leftNavList a.cons9:hover, .cons10 #leftNavList a.cons10:hover, .cons11 #leftNavList a.cons11:hover, .cons12 #leftNavList a.cons12:hover {
	color: #777;
	background: url(/imgs/leftsub_ro.png) left bottom repeat-x #fff;
}

/* Main Navigation Actives */

.home #navArea a.home, .consular #navArea a.consular, .general #navArea a.general, .about #navArea a.about ,.trade #navArea a.trade, .tourism #navArea a.tourism,
.newsletter #navArea a.newsletter, .links #navArea a.links, .contact #navArea a.contact  {
	color: #fff;
	background: url(/imgs/nav_arrow.png) center bottom no-repeat #cc0000;
}

/* Footer Nav Actives */

.home #footer a.home, .consular #footer a.consular, .general #footer a.general, .about #footer a.about, .trade #footer a.trade, .tourism #footer a.tourism,
.newsletter #footer a.newsletter, .links #footer a.links, .contact #footer a.contact  {
	color:#000;
}
